
/*@font-face
{
    font-family:'IRANSans-web';src:url("../font/IRANSans-Light-Expanded.eot") format('eot'),url("../font/IRANSans-Light-Expanded.woff2") format('woff2'),url("../font/IRANSans-Light-Expanded.woff") format('woff');font-weight:300}@font-face{font-family:'IRANSans-web';src:url("../font/IRANSANSExpanded.eot") format('eot'),url("../font/IRANSans-Light-Expanded.woff2") format('woff2'),url("../font/IRANSANSExpanded.woff") format('woff');font-weight:normal}                                                                                                                                                                                                                                                                                            
}*/

@font-face {
    font-family: "BYekan";
    src: url( "../font/W_YEKAN_0.TTF" );
    src: local( "?" ), url( "../font/W_YEKAN_0.TTF" )format( "truetype" );
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family:'IRANSans-web';
    src:url(IRANSans-Light-Expanded.eot?#) format('eot'),url("../font/IRANSans-Light-Expanded.woff2") format('woff2'),url("../font/IRANSans-Light-Expanded.woff") format('woff');
    font-weight:300
}
@font-face{
    font-family:'IRANSans-web';
    src:url(IRANSANSExpanded.eot?#) format('eot'),url("../font/IRANSans-Light-Expanded.woff2") format('woff2'),url("../font/IRANSANSExpanded.woff") format('woff');
    font-weight:normal
}                                                                                                                                                                                                                                                                                            


@font-face {
    font-family: "MyYekan"; 
    src: url('../font/yekan.eot') format('eot'),url('../font/yekan.woff') format('woff'),url('../font/yekan.ttf') format('ttf');
    font-weight: normal;
    font-style: normal;
}
